/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - Bem vindo";
"QuickTour_Window_Title_QuickTour" = "Unclutter - Referência Rápida";

"QuickTour_Welcome_Text_Demo" = "Obrigado por baixar o Unclutter. Conheça o seu novo espaço para guardar e organizar\narquivos diários, notas e dados copiados. O aplicativo irá ajudá-lo(a) a manter o mínimo de\nbagunça e a se sentir mais confortável e produtivo(a).\n\nEsta versão de testes garante acesso irrestrito a todos os recursos do aplicativo.\nClique em Próximo para ver como o Unclutter funciona.";

"QuickTour_Welcome_Text" = "Obrigado por instalar o Unclutter. Conheça o seu novo espaço para guardar e organizar\narquivos diários, notas e dados copiados. O aplicativo irá ajudá-lo(a) a manter o mínimo de\nbagunça e a se sentir mais confortável e produtivo(a).\n\nEste tour rápido irá guiá-lo(a) pelos recursos básicos do Unclutter.\nClique em Próximo para começar.";


//"QuickTour_Button_Visit_Website" = "Visite o Unclutter website";
